RubyGems Navigation menu

dm-oracle-adapter 1.1.0.rc3

Oracle Adapter for DataMapper

Versões:

  1. 1.2.0 - October 13, 2011 (10 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10 KB)
  3. 1.1.0 - March 17, 2011 (10 KB)
  4. 1.1.0.rc3 - March 11, 2011 (10 KB)
  5. 1.1.0.rc1 - March 01, 2011 (10 KB)
Mostrar todas as versões (11)

Runtime Dependencies (2):

  • dm-do-adapter ~> 1.1.0.rc3
  • do_oracle ~> 0.10.2
  • Development Dependencies (4):

  • dm-migrations ~> 1.1.0.rc3
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Donos:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    afefe8932ecfc7e86291ca81410fd568a9059257180b5b3857c283c3b453d9a1

    Total de downloads 28.886

    Desta versão 1.382

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: